.product-item {
    padding-top: 25px;
    margin-top: 15px;
    margin-bottom: 10px;
    border-top: 1px solid #cdcdcd;
}

.product-item.no-border {
    border-top: none;
}

.product-item .product-img-lt {
    border: 1px solid #cdcdcd;
    float: left;
    padding: 5px;
}

.product-item h3 {
    margin-top: 0;
    margin-bottom: 10px;
}

div.found-kind-splitter {
    border-bottom: 1px dotted #444;
    text-align: center;
    font-weight: bold;
    font-style: italic;
    margin: 0;
    position: relative;
}

div.found-kind-splitter > span {
    display: inline-block;
    position: relative;
    top: 10px;
    background-color: white;
    padding-left: 5px;
    padding-right: 5px;
}

.biblio-props {
    margin-left: 10px;
}

.prop-item {
    display: block;
    margin-bottom: 7px;
}

.prop-item > div {
    position: relative;
    display: inline-block;
}

.prop-item .prop-cap {
    font-weight: bold;
    vertical-align: top;
}

.prop-item .prop-val > ul {
    list-style-type: square;
}

#search-params .prop-item .prop-val {
    font-style: italic;
}

.block-visible {
    display: block;
}

a.link-oper {
  text-decoration-style: dotted;
  text-decoration-line: underline;
  cursor: pointer;
}

.prop-item.annotation {
    font-style: italic;
    margin-top: 20px;
    margin-bottom: 20px;
}


.prop-item.ordinal {
    font-style: normal;
    margin-top: 20px;
    margin-bottom: 20px;
}

.prop-item.ordinal > div {
    display: block;
}

.btn-prod-oper {
    margin-right: 5px;
}


.publications-admin-panel {

}


.export-group .export-panel {
  display: inline-block;
  margin-left: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.export-group .export-panel label {
    font-weight: normal;
}

.export-group  .export-panel input[type=radio] {
    margin-left: 13px;
}

.btn-group .inline-lnk {
    /* display: inline-block;
    float: right;*/
    padding: 6px 12px;
    display: none;
}

